---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:41:02Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://539a6c51-4387-4a45-88a1-654af82126d5"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core.ui.shared-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.feature.headless-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.feature.tools-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.feature.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.tools.developer-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.tools.p2.mirror-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.tools.p2.mirror.product-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera GmbH\
    \ (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011-2019 Loetz GmbH & Co KG\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2016 Loetz GmbH&Co.KG\nCopyright 2011, 2016 Copyright\
    \ (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.core"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.core.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2011-2019 Loetz GmbH & Co KG\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.core.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.core.ui.shared-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.core.ui.shared"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.feature.headless-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.feature.headless"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.feature.tools-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.feature.tools"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.feature.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.feature.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.tools.developer-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.tools.developer"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.tools.p2.mirror-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.tools.p2.mirror"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ide-org.eclipse.osbp.ide.tools.p2.mirror.product-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Lunifera\
    \ GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ide.tools.p2.mirror.product"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
